1762739362992
16969,0.0.0
6773,0.0.0
17837,0.0.0
13947,0.0.0
4833,0.0.0
13205,0.0.0
18458,0.0.0
20212,0.0.0
23119,0.0.0
25,2.4.0
869,0.0.0
27,2.4.0
11193,2.5.0
29,2.3.0
880,0.0.0
1844,0.0.0
16156,1.14.0
16961,0.0.0
4076,2.2.0
23130,0.0.0
20113,0.0.0
19255,0.0.0
1678,1.14.0
9342,0.0.0
6696,0.0.0
43,2.3.0
12475,2.4.0
23260,2.5.0
803,0.0.0
10486,0.0.0
11886,0.0.0
13972,2.4.0
13963,2.4.0
16190,1.33.0,1.27.0
21658,0.0.0
23929,1.33.0
4008,1.33.0
20840,0.0.0
17650,1.23.0
6717,0.0.0
9988,0.0.0
17662,1.27.0
21707,0.0.0
7451,2.2.0
13940,1.27.0
23169,0.0.0
14614,0.0.0
3040,0.0.0
4891,1.23.0
18460,0.0.0
23954,0.0.0
15391,1.27.0
11876,2.2.0
18494,0.0.0
11826,0.0.0
913,2.4.0
3057,2.2.0
5720,1.27.0
17009,0.0.0
9030,0.0.0
16170,1.14.0
756,0.0.0
23088,0.0.0
6698,0.0.0
15298,0.0.0
11834,0.0.0
19272,1.14.0
22273,0.0.0
23371,1.14.0
20915,0.0.0
21726,1.14.0
4860,2.5.0
98,0.0.0
10,2.4.0
5736,2.5.0
13199,0.0.0
7439,1.14.0
4063,1.14.0
2385,0.0.0
13237,1.27.0
5741,0.0.0
16991,2.4.0
16989,0.0.0
22401,0.0.0
9778,2.5.0
133,0.0.0
1780,0.0.0
20154,0.0.0
191,1.14.0
22466,2.2.0
15425,0.0.0
22462,2.2.0
23166,1.14.0
22467,2.2.0
22465,2.2.0
5805,0.0.0
23947,0.0.0
4973,0.0.0
9826,0.0.0
15449,1.33.0
22478,0.0.0
946,0.0.0
5761,0.0.0
5864,2.2.0
4936,2.4.0
20900,0.0.0
1551,0.0.0
8530,2.0.0,1.33.0
1802,0.0.0
2410,0.0.0
4903,0.0.0
8279,2.4.0
13266,0.0.0
6750,0.0.0
6863,1.33.0,1.27.0
23923,0.0.0
10647,0.0.0
104,0.0.0
11263,0.0.0
6822,1.27.0
14726,0.0.0
17781,1.27.0
13263,0.0.0
17780,1.27.0
10543,2.0.0,1.33.0
14046,0.0.0
21737,2.5.0
3164,0.0.0
7556,0.0.0
19303,0.0.0
8377,2.5.0
5846,2.5.0
14746,1.27.0
131,0.0.0
18588,2.5.0
2193,0.0.0
1025,1.27.0
3843,1.33.0,1.27.0
5865,2.4.0
4855,2.2.0
951,0.0.0
3134,1.27.0
981,0.0.0
4951,0.0.0
7212,0.0.0
17019,0.0.0
23662,2.5.0
10577,0.0.0
162,0.0.0
11213,0.0.0
13324,2.5.0
10438,0.0.0
2336,1.23.0
5894,1.27.0
14714,0.0.0
8362,1.14.0
7987,0.0.0
17828,0.0.0
17078,2.1.0
9731,0.0.0
17074,2.0.0
21731,0.0.0
14839,0.0.0
17933,0.0.0
16390,0.0.0
8437,0.0.0
6920,2.4.0
21809,1.27.0
20267,0.0.0
3319,0.0.0
21138,0.0.0
15590,0.0.0
20275,1.14.0
8454,1.33.0,1.27.0
2630,0.0.0
9912,1.14.0
14068,0.0.0
1850,2.5.0
23318,0.0.0
20285,1.23.0
22576,1.27.0
214,1.14.0
9924,2.2.0
21797,0.0.0
221,0.0.0
7592,2.4.0
16498,0.0.0
1885,1.27.0
22536,0.0.0
5877,2.0.0,1.33.0
16375,0.0.0
11946,0.0.0
15573,2.5.0
12007,0.0.0
24052,2.4.0
1277,0.0.0
230,0.0.0
3217,2.5.0
18616,2.5.0
5900,0.0.0
22551,0.0.0
7612,1.27.0
9817,0.0.0
17930,0.0.0
1070,0.0.0
12068,0.0.0
18192,1.23.0
23349,0.0.0
7669,0.0.0
19536,0.0.0
13419,1.14.0
9830,2.4.0
14899,0.0.0
3123,0.0.0
9497,0.0.0
1880,2.5.0
17995,0.0.0
19546,1.14.0
21147,0.0.0
14117,0.0.0
23398,2.2.0
21201,0.0.0
23399,2.2.0
5970,1.14.0
10690,2.2.0
1104,2.2.0
6925,2.4.0
19722,2.4.0
23199,0.0.0
9932,2.4.0
4244,2.0.0,1.33.0,1.27.0
21162,2.5.0
3289,0.0.0
24088,0.0.0
21121,2.3.0
5071,2.2.0
1862,2.0.0,1.33.0
14782,0.0.0
15581,1.27.0
15576,1.27.0
11963,1.33.0
15582,1.27.0
15579,1.27.0
1865,0.0.0
23342,0.0.0
1863,2.2.0
16522,0.0.0
20394,1.14.0
2546,2.4.0
6071,0.0.0
2595,0.0.0
407,0.0.0
7035,0.0.0
8517,2.5.0
19578,2.2.0
8574,2.5.0
19587,1.14.0
22428,1.27.0
11432,0.0.0
18000,0.0.0
21904,2.4.0
3352,1.23.0
7007,0.0.0
9305,2.3.0
12778,1.14.0
6021,1.33.0
1964,2.2.0
2605,1.14.0
2579,0.0.0
6024,1.33.0
1167,0.0.0
366,1.14.0
21903,2.4.0
14204,0.0.0
14871,0.0.0
23413,1.14.0
9316,0.0.0
12792,0.0.0
8245,1.27.0
9279,1.27.0
19569,2.4.0
15678,1.14.0
20039,0.0.0
4402,0.0.0
7802,1.27.0
21234,1.27.0
11385,2.5.0
16531,1.27.0
21189,1.27.0
1286,0.0.0
5036,1.14.0
6994,2.5.0
24063,0.0.0
16537,0.0.0
17212,2.4.0
3488,1.14.0
11434,0.0.0
2503,2.5.0
4854,0.0.0
2520,0.0.0
2323,2.2.0
8591,2.4.0
14249,0.0.0
11,0.0.0
21212,0.0.0
9966,1.27.0
7748,0.0.0
427,1.27.0
14868,0.0.0
3456,0.0.0
10034,0.0.0
3470,0.0.0
10753,0.0.0
3568,0.0.0
2684,2.3.0
486,0.0.0
610,0.0.0
2673,2.2.0
10128,2.2.0
23514,0.0.0
10809,0.0.0
10856,1.27.0
15017,0.0.0
22053,0.0.0
2686,2.3.0
5302,0.0.0
20454,0.0.0
24357,0.0.0
8168,0.0.0
14280,0.0.0
22866,0.0.0
22869,0.0.0
17295,1.27.0
7814,1.14.0
21315,0.0.0
15740,0.0.0
18253,2.4.0
23488,2.2.0
18249,2.4.0
16540,2.2.0
18873,0.0.0
21984,2.4.0
10771,0.0.0
22830,2.4.0
21986,1.23.0
463,1.33.0
9427,0.0.0
10065,2.2.0
10066,2.2.0
15001,1.27.0
23453,0.0.0
1319,0.0.0
4440,0.0.0
17269,1.14.0
5456,0.0.0
9439,0.0.0
9436,0.0.0
12837,1.14.0
482,0.0.0
2021,0.0.0
2675,1.14.0
2068,1.14.0
24217,0.0.0
12841,2.2.0
2030,0.0.0
23561,2.5.0
24274,0.0.0
23517,1.27.0
12147,0.0.0
18191,0.0.0
10721,2.2.0
2042,0.0.0
16618,2.5.0
24287,1.14.0
17340,0.0.0
7855,2.5.0
12906,0.0.0
13435,2.4.0
7834,0.0.0
12159,0.0.0
12165,1.14.0
19556,1.33.0,1.27.0
2709,0.0.0
2067,0.0.0
5268,0.0.0
3563,0.0.0
23379,2.2.0
14993,0.0.0
23460,2.4.0
19687,2.5.0
23556,0.0.0
20491,0.0.0
21863,2.4.0
8788,0.0.0
22805,1.27.0
22800,1.27.0
10946,0.0.0
22813,1.27.0
3782,0.0.0
16669,0.0.0
6431,1.14.0
15056,0.0.0
22108,0.0.0
21345,2.5.0
20556,1.14.0
21350,0.0.0
12295,0.0.0
22774,1.27.0
15848,0.0.0
11591,0.0.0
20557,2.4.0
9502,0.0.0
7922,2.0.0,1.33.0
12945,1.27.0
18213,0.0.0
563,0.0.0
21328,0.0.0
22793,0.0.0
21477,2.5.0
10893,0.0.0
5408,1.14.0
5471,0.0.0
13606,0.0.0
18888,0.0.0
15814,0.0.0
6423,2.4.0
5418,1.14.0
15819,1.27.0
18849,0.0.0
1457,0.0.0
15087,2.4.0
15088,2.4.0
15089,2.3.0
612,1.23.0
11574,0.0.0
11576,0.0.0
18104,2.5.0
22858,2.2.0
16652,0.0.0
15728,0.0.0
12293,2.2.0
2808,1.23.0
20598,1.27.0
19800,0.0.0
9539,1.14.0
4591,1.33.0,1.27.0
10093,0.0.0
12263,2.2.0
15937,2.5.0
13692,0.0.0
17400,1.23.0
13642,0.0.0
6450,0.0.0
10188,0.0.0
22790,1.27.0
20565,1.14.0
1433,0.0.0
10886,1.14.0
13651,2.3.0
10206,0.0.0
4570,0.0.0
9520,0.0.0
22891,1.14.0
5551,0.0.0
12449,2.2.0
678,0.0.0
13039,0.0.0
10256,2.2.0
3967,0.0.0
8842,0.0.0
16901,0.0.0
19015,1.27.0
8014,2.5.0
16711,0.0.0
11628,0.0.0
15156,1.27.0
9876,0.0.0
14471,1.27.0
19861,0.0.0
13901,0.0.0
18292,0.0.0
21389,1.14.0
960,2.5.0
2827,1.14.0
11720,2.2.0
22219,0.0.0
18924,1.27.0
22223,0.0.0
23665,1.27.0
18927,1.27.0
14402,0.0.0
18923,1.27.0
23249,0.0.0
3766,0.0.0
7927,0.0.0
3807,1.14.0
10248,0.0.0
5526,1.14.0
24434,0.0.0
11268,0.0.0
15141,0.0.0
8835,2.2.0
9563,0.0.0
12322,2.0.0,1.33.0,1.27.0
3888,0.0.0
6572,2.2.0
3822,0.0.0
23748,0.0.0
20708,0.0.0
6577,1.27.0
17486,0.0.0
24450,0.0.0
6575,1.27.0
8011,0.0.0
5555,0.0.0
18298,0.0.0
20743,0.0.0
11600,2.2.0
22217,1.27.0
4700,1.33.0
11598,2.2.0
11599,2.2.0
15216,0.0.0
22270,0.0.0
22926,1.23.0
20622,0.0.0
15180,0.0.0
3103,1.27.0
16742,1.33.0
19886,0.0.0
9601,0.0.0
22235,0.0.0
12400,0.0.0
672,1.14.0
16796,2.3.0
22939,2.5.0
11050,1.14.0
15213,0.0.0
18142,2.4.0
7364,1.27.0
16852,0.0.0
20103,0.0.0
17003,0.0.0
19160,1.23.0
16859,1.23.0
13849,0.0.0
21535,1.14.0
18374,0.0.0
7378,2.5.0
19089,0.0.0
18427,1.27.0
8115,0.0.0
20792,1.27.0
22295,1.27.0
709,0.0.0
23499,0.0.0
5601,0.0.0
19917,1.14.0
17304,0.0.0
809,1.27.0
6597,1.33.0,1.27.0
6556,2.2.0
23793,0.0.0
2928,0.0.0
2927,0.0.0
19877,0.0.0
7342,1.33.0,1.27.0
9433,2.4.0
6601,2.5.0
2262,0.0.0
11042,2.4.0
5649,0.0.0
9774,2.2.0
13968,0.0.0
11073,0.0.0
19924,0.0.0
21597,2.2.0
11743,0.0.0
11744,0.0.0
19136,2.5.0
8103,0.0.0
24223,1.27.0
9661,0.0.0
19138,0.0.0
21556,0.0.0
18414,1.27.0
2312,2.2.0
16854,0.0.0
19142,0.0.0
21446,2.3.0
13892,0.0.0
16913,0.0.0
11115,0.0.0
18425,0.0.0
5556,1.27.0
13910,2.0.0,1.33.0,1.27.0
22320,0.0.0
17570,2.3.0
21443,2.4.0
7324,0.0.0
19915,1.14.0
12306,0.0.0
2245,2.2.0
5257,2.5.0
7334,0.0.0
22279,2.5.0
2246,2.2.0
2249,2.2.0
17463,1.23.0
13863,0.0.0
15260,0.0.0
11094,0.0.0
12451,1.14.0
6523,2.2.0
16884,0.0.0
6525,2.2.0
3817,0.0.0
8908,0.0.0
